dubbo:
  registry:
    address: zookeeper://localhost:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    mongodb:
      host: localhost
      database: "tnb_content_rdb"
      authentication-database: admin
      username: dev
      password: Dev@123456
  redis:
    database: 0
    host: localhost
    port: 6379
    password: Dev@123456
  datasource:
    url: jdbc:mysql://127.0.0.1/reghao_bnt_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
  rabbitmq:
    host: localhost
    port: 5672
    virtual-host: /
    username: dev
    password: Dev@123456
es:
  host: 192.168.0.10
  port: 9200
  username: elastic
  password: VLTtN03SSJ4lsyyg56kf
  native-lucene-dir: /opt/data/search_data/native_lucene
  hibernate-lucene-dir: /opt/data/search_data/hibernate_lucene
eureka:
  client:
    service-url:
      defaultZone: http://localhost:6060/eureka/